crash on printing pages from searches at this url.

RESOLVED EXPIRED

Status

()

Firefox
General
--
critical
RESOLVED EXPIRED
14 years ago
13 years ago

People

(Reporter: JohnR, Assigned: Blake Ross)

Tracking

Firefox Tracking Flags

(Not tracked)

Details

(URL)

(Reporter)

Description

14 years ago
User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.1; rv:1.7.3) Gecko/20041001 Firefox/0.10.1
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 5.1; rv:1.7.3) Gecko/20041001 Firefox/0.10.1

Browser works great, until I attempt to print a search result from their site to
the HP officejet d135 printer. I can print to a file (like using paperport 9.0
and saving as .max file), but if I try and print to the actual printer first it
will crash.
This does not occur if I do not have results from a search (i.e. when I first go
to the site, but before entering any search criteria, I can print the page fine)
the error comes when it is trying to print the page with the search results (but
only to the physical printer - can print to paperport)

Reproducible: Always
Steps to Reproduce:
1.  From above url, run search
2.  when results are returned, attempt to print page
3.  dialog shows "connecting to ..." then dialog for error and notification that
the app is closing

Actual Results:  
WinXP common error dialog boxes with "details" links to show all the techinical
information at the time of the crash.

Expected Results:  
to physical printer - pages will print to paperport (WinXP Error dump listed in
additional information below)

<?xml version="1.0" encoding="UTF-16"?>
<DATABASE>
<EXE NAME="FIREFOX.EXE" FILTER="GRABMI_FILTER_PRIVACY">
    <MATCHING_FILE NAME="firefox.exe" SIZE="6610944" CHECKSUM="0xB2AD76A7"
BIN_FILE_VERSION="0.10.0.0" BIN_PRODUCT_VERSION="1.7.0.0"
PRODUCT_VERSION="1.7.3: 2004100109" FILE_DESCRIPTION="Firefox"
COMPANY_NAME="Mozilla" PRODUCT_NAME="Firefox" FILE_VERSION="0.10"
ORIGINAL_FILENAME="firefox.exe" INTERNAL_NAME="Firefox"
LEGAL_COPYRIGHT="Mozilla" VERFILEDATEHI="0x0" VERFILEDATELO="0x0"
VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0"
LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="0.10.0.0"
UPTO_BIN_PRODUCT_VERSION="1.7.0.0" LINK_DATE="10/01/2004 17:08:46"
UPTO_LINK_DATE="10/01/2004 17:08:46" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="js3250.dll" SIZE="344064" CHECKSUM="0x37F048A9"
BIN_FILE_VERSION="4.0.0.0" BIN_PRODUCT_VERSION="4.0.0.0" PRODUCT_VERSION="4.0"
FILE_DESCRIPTION="Netscape 32-bit JavaScript Module" COMPANY_NAME="Netscape
Communications Corporation" PRODUCT_NAME="NETSCAPE" FILE_VERSION="4.0"
ORIGINAL_FILENAME="js3240.dll" INTERNAL_NAME="JS3240" LEGAL_COPYRIGHT="Copyright
Netscape Communications. 1994-96" VERFILEDATEHI="0x0" VERFILEDATELO="0x0"
VERFILEOS="0x10004" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x6183A"
LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="4.0.0.0"
UPTO_BIN_PRODUCT_VERSION="4.0.0.0" LINK_DATE="10/01/2004 17:12:44"
UPTO_LINK_DATE="10/01/2004 17:12:44" VER_LANGUAGE="English (United States)
[0x409]" />
    <MATCHING_FILE NAME="nspr4.dll" SIZE="155648" CHECKSUM="0x203309E"
BIN_FILE_VERSION="4.5.0.0" BIN_PRODUCT_VERSION="4.5.0.0" PRODUCT_VERSION="4.5
Beta" FILE_DESCRIPTION="NSPR Library" COMPANY_NAME="Netscape Communications
Corporation" PRODUCT_NAME="Netscape Portable Runtime" FILE_VERSION="4.5 Beta"
ORIGINAL_FILENAME="nspr4.dll" INTERNAL_NAME="nspr4" LEGAL_COPYRIGHT="Copyright ©
1996-2000 Netscape Communications Corporation" VERFILEDATEHI="0x0"
VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32"
PE_CHECKSUM="0x311ED" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="4.5.0.0"
UPTO_BIN_PRODUCT_VERSION="4.5.0.0" LINK_DATE="10/01/2004 17:12:44"
UPTO_LINK_DATE="10/01/2004 17:12:44" VER_LANGUAGE="English (United States)
[0x409]" />
    <MATCHING_FILE NAME="nss3.dll" SIZE="344064" CHECKSUM="0x3CF95482"
BIN_FILE_VERSION="3.9.1.0" BIN_PRODUCT_VERSION="3.9.1.0" PRODUCT_VERSION="3.9.1"
FILE_DESCRIPTION="NSS Base Library" COMPANY_NAME="Netscape Communications
Corporation" PRODUCT_NAME="Network Security Services" FILE_VERSION="3.9.1"
ORIGINAL_FILENAME="nss3.dll" INTERNAL_NAME="nss3" LEGAL_COPYRIGHT="Copyright ©
1994-2001 Netscape Communications Corporation" VERFILEDATEHI="0x0"
VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32"
PE_CHECKSUM="0x56D8E" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="3.9.1.0"
UPTO_BIN_PRODUCT_VERSION="3.9.1.0" LINK_DATE="10/01/2004 17:12:44"
UPTO_LINK_DATE="10/01/2004 17:12:44" VER_LANGUAGE="English (United States)
[0x409]" />
    <MATCHING_FILE NAME="nssckbi.dll" SIZE="176128" CHECKSUM="0x72B0A0D7"
MODULE_TYPE="WIN32" PE_CHECKSUM="0x2B34C" LINKER_VERSION="0x0"
LINK_DATE="10/01/2004 17:12:44" UPTO_LINK_DATE="10/01/2004 17:12:44" />
    <MATCHING_FILE NAME="plc4.dll" SIZE="28672" CHECKSUM="0xBAD54197"
BIN_FILE_VERSION="4.5.0.0" BIN_PRODUCT_VERSION="4.5.0.0" PRODUCT_VERSION="4.5
Beta" FILE_DESCRIPTION="PLC Library" COMPANY_NAME="Netscape Communications
Corporation" PRODUCT_NAME="Netscape Portable Runtime" FILE_VERSION="4.5 Beta"
ORIGINAL_FILENAME="plc4.dll" INTERNAL_NAME="plc4" LEGAL_COPYRIGHT="Copyright ©
1996-2000 Netscape Communications Corporation" VERFILEDATEHI="0x0"
VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32"
PE_CHECKSUM="0x16DF8" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="4.5.0.0"
UPTO_BIN_PRODUCT_VERSION="4.5.0.0" LINK_DATE="10/01/2004 17:12:44"
UPTO_LINK_DATE="10/01/2004 17:12:44" VER_LANGUAGE="English (United States)
[0x409]" />
    <MATCHING_FILE NAME="plds4.dll" SIZE="24576" CHECKSUM="0xAC279368"
BIN_FILE_VERSION="4.5.0.0" BIN_PRODUCT_VERSION="4.5.0.0" PRODUCT_VERSION="4.5
Beta" FILE_DESCRIPTION="PLDS Library" COMPANY_NAME="Netscape Communications
Corporation" PRODUCT_NAME="Netscape Portable Runtime" FILE_VERSION="4.5 Beta"
ORIGINAL_FILENAME="plds4.dll" INTERNAL_NAME="plds4" LEGAL_COPYRIGHT="Copyright ©
1996-2000 Netscape Communications Corporation" VERFILEDATEHI="0x0"
VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32"
PE_CHECKSUM="0x13E07" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="4.5.0.0"
UPTO_BIN_PRODUCT_VERSION="4.5.0.0" LINK_DATE="10/01/2004 17:12:44"
UPTO_LINK_DATE="10/01/2004 17:12:44" VER_LANGUAGE="English (United States)
[0x409]" />
    <MATCHING_FILE NAME="smime3.dll" SIZE="106496" CHECKSUM="0xB1422BD9"
BIN_FILE_VERSION="3.9.1.0" BIN_PRODUCT_VERSION="3.9.1.0" PRODUCT_VERSION="3.9.1"
FILE_DESCRIPTION="NSS S/MIME Library" COMPANY_NAME="Netscape Communications
Corporation" PRODUCT_NAME="Network Security Services" FILE_VERSION="3.9.1"
ORIGINAL_FILENAME="smime3.dll" INTERNAL_NAME="smime3" LEGAL_COPYRIGHT="Copyright
© 1994-2001 Netscape Communications Corporation" VERFILEDATEHI="0x0"
VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32"
PE_CHECKSUM="0x21D3F" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="3.9.1.0"
UPTO_BIN_PRODUCT_VERSION="3.9.1.0" LINK_DATE="10/01/2004 17:12:44"
UPTO_LINK_DATE="10/01/2004 17:12:44" VER_LANGUAGE="English (United States)
[0x409]" />
    <MATCHING_FILE NAME="softokn3.dll" SIZE="364544" CHECKSUM="0xFE28A7DE"
BIN_FILE_VERSION="3.9.1.0" BIN_PRODUCT_VERSION="3.9.1.0" PRODUCT_VERSION="3.9.1"
FILE_DESCRIPTION="NSS PKCS #11 Library" COMPANY_NAME="Netscape Communications
Corporation" PRODUCT_NAME="Network Security Services" FILE_VERSION="3.9.1"
ORIGINAL_FILENAME="softokn3.dll" INTERNAL_NAME="softokn3"
LEGAL_COPYRIGHT="Copyright © 1994-2001 Netscape Communications Corporation"
VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2"
MODULE_TYPE="WIN32" PE_CHECKSUM="0x62AF6" LINKER_VERSION="0x0"
UPTO_BIN_FILE_VERSION="3.9.1.0" UPTO_BIN_PRODUCT_VERSION="3.9.1.0"
LINK_DATE="10/01/2004 17:12:44" UPTO_LINK_DATE="10/01/2004 17:12:44"
VER_LANGUAGE="English (United States) [0x409]" />
    <MATCHING_FILE NAME="ssl3.dll" SIZE="110592" CHECKSUM="0x2DC34482"
BIN_FILE_VERSION="3.9.1.0" BIN_PRODUCT_VERSION="3.9.1.0" PRODUCT_VERSION="3.9.1"
FILE_DESCRIPTION="NSS SSL Library" COMPANY_NAME="Netscape Communications
Corporation" PRODUCT_NAME="Network Security Services" FILE_VERSION="3.9.1"
ORIGINAL_FILENAME="ssl3.dll" INTERNAL_NAME="ssl3" LEGAL_COPYRIGHT="Copyright ©
1994-2001 Netscape Communications Corporation" VERFILEDATEHI="0x0"
VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32"
PE_CHECKSUM="0x205F9" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="3.9.1.0"
UPTO_BIN_PRODUCT_VERSION="3.9.1.0" LINK_DATE="10/01/2004 17:12:44"
UPTO_LINK_DATE="10/01/2004 17:12:44" VER_LANGUAGE="English (United States)
[0x409]" />
    <MATCHING_FILE NAME="xpcom.dll" SIZE="393216" CHECKSUM="0x2A67366A"
BIN_FILE_VERSION="1.7.20041.109" BIN_PRODUCT_VERSION="1.7.0.0"
PRODUCT_VERSION="1.7.3: 2004100109" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla
Foundation" PRODUCT_NAME="Mozilla" FILE_VERSION="1.7.3: 2004100109"
ORIGINAL_FILENAME="" INTERNAL_NAME="xpcom" LEGAL_COPYRIGHT="License: MPL 1.1/GPL
2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4"
VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x641AF" LINKER_VERSION="0x0"
UPTO_BIN_FILE_VERSION="1.7.20041.109" UPTO_BIN_PRODUCT_VERSION="1.7.0.0"
LINK_DATE="10/01/2004 17:12:44" UPTO_LINK_DATE="10/01/2004 17:12:44"
VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="xpcom_compat.dll" SIZE="81920" CHECKSUM="0x8479281C"
BIN_FILE_VERSION="1.7.20041.109" BIN_PRODUCT_VERSION="1.7.0.0"
PRODUCT_VERSION="1.7.3: 2004100109" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla
Foundation" PRODUCT_NAME="Mozilla" FILE_VERSION="1.7.3: 2004100109"
ORIGINAL_FILENAME="" INTERNAL_NAME="xpcom_obsolete" LEGAL_COPYRIGHT="License:
MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0"
VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x229A2"
LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.7.20041.109"
UPTO_BIN_PRODUCT_VERSION="1.7.0.0" LINK_DATE="10/01/2004 17:12:44"
UPTO_LINK_DATE="10/01/2004 17:12:44" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="xpicleanup.exe" SIZE="77824" CHECKSUM="0x2DF9FF4E"
BIN_FILE_VERSION="1.7.20041.109" BIN_PRODUCT_VERSION="1.7.0.0"
PRODUCT_VERSION="1.7.3: 2004100109" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla
Foundation" PRODUCT_NAME="Mozilla" FILE_VERSION="1.7.3: 2004100109"
ORIGINAL_FILENAME="xpicleanup.exe" INTERNAL_NAME="xpinstall"
LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0"
VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32"
PE_CHECKSUM="0x0" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.7.20041.109"
UPTO_BIN_PRODUCT_VERSION="1.7.0.0" LINK_DATE="10/01/2004 17:02:57"
UPTO_LINK_DATE="10/01/2004 17:02:57" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="xpistub.dll" SIZE="24576" CHECKSUM="0x63F22E4B"
BIN_FILE_VERSION="1.7.20041.109" BIN_PRODUCT_VERSION="1.7.0.0"
PRODUCT_VERSION="1.7.3: 2004100109" FILE_DESCRIPTION="" COMPANY_NAME="Mozilla
Foundation" PRODUCT_NAME="Mozilla" FILE_VERSION="1.7.3: 2004100109"
ORIGINAL_FILENAME="" INTERNAL_NAME="xpistub" LEGAL_COPYRIGHT="License: MPL
1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4"
VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0x8CA0" LINKER_VERSION="0x0"
UPTO_BIN_FILE_VERSION="1.7.20041.109" UPTO_BIN_PRODUCT_VERSION="1.7.0.0"
LINK_DATE="10/01/2004 17:12:44" UPTO_LINK_DATE="10/01/2004 17:12:44"
VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="components\BrandRes.dll" SIZE="94208"
CHECKSUM="0x9A93A070" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0"
LINK_DATE="05/07/2003 00:03:27" UPTO_LINK_DATE="05/07/2003 00:03:27" />
    <MATCHING_FILE NAME="components\fullsoft.dll" SIZE="150912"
CHECKSUM="0xDEB7723A" BIN_FILE_VERSION="2.2.0.0" BIN_PRODUCT_VERSION="2.2.0.8"
PRODUCT_VERSION="2.2" FILE_DESCRIPTION="Talkback Library" COMPANY_NAME="Full
Circle Software, Inc." PRODUCT_NAME="Full Circle Talkback"
FILE_VERSION="2.2.unofficial" ORIGINAL_FILENAME="fullsoft.dll"
INTERNAL_NAME="Talkback Library" LEGAL_COPYRIGHT="(c) Copyright 1997-1999 Full
Circle Software, Inc. All Rights Reserved." VERFILEDATEHI="0x0"
VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x1" MODULE_TYPE="WIN32"
PE_CHECKSUM="0x3137A" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="2.2.0.0"
UPTO_BIN_PRODUCT_VERSION="2.2.0.8" LINK_DATE="05/28/2003 22:41:47"
UPTO_LINK_DATE="05/28/2003 22:41:47" VER_LANGUAGE="English (United States)
[0x409]" />
    <MATCHING_FILE NAME="components\jar50.dll" SIZE="53248"
CHECKSUM="0xA3CD1A82" BIN_FILE_VERSION="1.7.20041.109"
BIN_PRODUCT_VERSION="1.7.0.0" PRODUCT_VERSION="1.7.3: 2004100109"
FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Mozilla"
FILE_VERSION="1.7.3: 2004100109" ORIGINAL_FILENAME="" INTERNAL_NAME="jar"
LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0"
VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32"
PE_CHECKSUM="0xFEDC" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.7.20041.109"
UPTO_BIN_PRODUCT_VERSION="1.7.0.0" LINK_DATE="10/01/2004 17:12:43"
UPTO_LINK_DATE="10/01/2004 17:12:43" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="components\jsd3250.dll" SIZE="61440"
CHECKSUM="0xC23CE205" BIN_FILE_VERSION="1.7.20041.109"
BIN_PRODUCT_VERSION="1.7.0.0" PRODUCT_VERSION="1.7.3: 2004100109"
FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Mozilla"
FILE_VERSION="1.7.3: 2004100109" ORIGINAL_FILENAME="" INTERNAL_NAME="jsdebug"
LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0"
VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32"
PE_CHECKSUM="0x11CF5" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.7.20041.109"
UPTO_BIN_PRODUCT_VERSION="1.7.0.0" LINK_DATE="10/01/2004 17:12:44"
UPTO_LINK_DATE="10/01/2004 17:12:44" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="components\qfaservices.dll" SIZE="24576"
CHECKSUM="0xB3BE8280" BIN_FILE_VERSION="1.7.20041.109"
BIN_PRODUCT_VERSION="1.7.0.0" PRODUCT_VERSION="1.7.3: 2004100109"
FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Mozilla"
FILE_VERSION="1.7.3: 2004100109" ORIGINAL_FILENAME=""
INTERNAL_NAME="qfaservices" LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1"
VERFILEDATEHI="0x0" VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2"
MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0"
UPTO_BIN_FILE_VERSION="1.7.20041.109" UPTO_BIN_PRODUCT_VERSION="1.7.0.0"
LINK_DATE="10/01/2004 17:13:37" UPTO_LINK_DATE="10/01/2004 17:13:37"
VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="components\talkback.exe" SIZE="401408"
CHECKSUM="0x4E86F99E" BIN_FILE_VERSION="2.2.0.0" BIN_PRODUCT_VERSION="2.2.0.8"
PRODUCT_VERSION="2.2" FILE_DESCRIPTION="Talkback" COMPANY_NAME="Full Circle
Software, Inc." PRODUCT_NAME="Full Circle Talkback"
FILE_VERSION="2.2.unofficial" ORIGINAL_FILENAME="talkback.exe"
INTERNAL_NAME="Talkback" LEGAL_COPYRIGHT="(c) Copyright 1997-1999 Full Circle
Software, Inc. All Rights Reserved." VERFILEDATEHI="0x0" VERFILEDATELO="0x0"
VERFILEOS="0x4" VERFILETYPE="0x1" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0"
LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="2.2.0.0"
UPTO_BIN_PRODUCT_VERSION="2.2.0.8" LINK_DATE="05/28/2003 22:41:58"
UPTO_LINK_DATE="05/28/2003 22:41:58" VER_LANGUAGE="English (United States)
[0x409]" />
    <MATCHING_FILE NAME="components\xpinstal.dll" SIZE="172032"
CHECKSUM="0xE26338EC" BIN_FILE_VERSION="1.7.20041.109"
BIN_PRODUCT_VERSION="1.7.0.0" PRODUCT_VERSION="1.7.3: 2004100109"
FILE_DESCRIPTION="" COMPANY_NAME="Mozilla Foundation" PRODUCT_NAME="Mozilla"
FILE_VERSION="1.7.3: 2004100109" ORIGINAL_FILENAME="" INTERNAL_NAME="xpinstall"
LEGAL_COPYRIGHT="License: MPL 1.1/GPL 2.0/LGPL 2.1" VERFILEDATEHI="0x0"
VERFILEDATELO="0x0" VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32"
PE_CHECKSUM="0x2D363" LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.7.20041.109"
UPTO_BIN_PRODUCT_VERSION="1.7.0.0" LINK_DATE="10/01/2004 17:12:44"
UPTO_LINK_DATE="10/01/2004 17:12:44" VER_LANGUAGE="Language Neutral [0x0]" />
    <MATCHING_FILE NAME="plugins\npnul32.dll" SIZE="32768" CHECKSUM="0xD03A9D9A"
BIN_FILE_VERSION="1.0.0.15" BIN_PRODUCT_VERSION="1.0.0.15" PRODUCT_VERSION="1,
0, 0, 15" FILE_DESCRIPTION="Default Plug-in" COMPANY_NAME="mozilla.org"
PRODUCT_NAME="Mozilla Default Plug-in" FILE_VERSION="1, 0, 0, 15"
ORIGINAL_FILENAME="NPNUL32.DLL" INTERNAL_NAME="DEFPLUGIN"
LEGAL_COPYRIGHT="Copyright © 1995-2000" VERFILEDATEHI="0x0" VERFILEDATELO="0x0"
VERFILEOS="0x4" VERFILETYPE="0x2" MODULE_TYPE="WIN32" PE_CHECKSUM="0xF843"
LINKER_VERSION="0x0" UPTO_BIN_FILE_VERSION="1.0.0.15"
UPTO_BIN_PRODUCT_VERSION="1.0.0.15" LINK_DATE="10/01/2004 17:12:44"
UPTO_LINK_DATE="10/01/2004 17:12:44" VER_LANGUAGE="English (United States)
[0x409]" />
    <MATCHING_FILE NAME="uninstall\UninstallFirefox.exe" SIZE="110592"
CHECKSUM="0xA55A2D72" MODULE_TYPE="WIN32" PE_CHECKSUM="0x0" LINKER_VERSION="0x0"
LINK_DATE="10/01/2004 17:03:01" UPTO_LINK_DATE="10/01/2004 17:03:01" />
</EXE>
<EXE NAME="kernel32.dll" FILTER="GRABMI_FILTER_THISFILEONLY">
    <MATCHING_FILE NAME="KERNEL32.DLL" SIZE="930304" CHECKSUM="0xCBCCF8A9"
BIN_FILE_VERSION="5.1.2600.1106" BIN_PRODUCT_VERSION="5.1.2600.1106"
PRODUCT_VERSION="5.1.2600.1106" FILE_DESCRIPTION="Windows NT BASE API Client
DLL" COMPANY_NAME="Microsoft Corporation" PRODUCT_NAME="Microsoft® Windows®
Operating System" FILE_VERSION="5.1.2600.1106 (xpsp1.020828-1920)"
ORIGINAL_FILENAME="kernel32" INTERNAL_NAME="kernel32" LEGAL_COPYRIGHT="©
Microsoft Corporation. All rights reserved." VERFILEDATEHI="0x0"
VERFILEDATELO="0x0" VERFILEOS="0x40004" VERFILETYPE="0x2" MODULE_TYPE="WIN32"
PE_CHECKSUM="0xE7ED3" LINKER_VERSION="0x50001"
UPTO_BIN_FILE_VERSION="5.1.2600.1106" UPTO_BIN_PRODUCT_VERSION="5.1.2600.1106"
LINK_DATE="08/29/2002 10:40:40" UPTO_LINK_DATE="08/29/2002 10:40:40"
VER_LANGUAGE="English (United States) [0x409]" />
</EXE>
</DATABASE>
This is an automated message, with ID "auto-resolve01".

This bug has had no comments for a long time. Statistically, we have found that
bug reports that have not been confirmed by a second user after three months are
highly unlikely to be the source of a fix to the code.

While your input is very important to us, our resources are limited and so we
are asking for your help in focussing our efforts. If you can still reproduce
this problem in the latest version of the product (see below for how to obtain a
copy) or, for feature requests, if it's not present in the latest version and
you still believe we should implement it, please visit the URL of this bug
(given at the top of this mail) and add a comment to that effect, giving more
reproduction information if you have it.

If it is not a problem any longer, you need take no action. If this bug is not
changed in any way in the next two weeks, it will be automatically resolved.
Thank you for your help in this matter.

The latest beta releases can be obtained from:
Firefox:     http://www.mozilla.org/projects/firefox/
Thunderbird: http://www.mozilla.org/products/thunderbird/releases/1.5beta1.html
Seamonkey:   http://www.mozilla.org/projects/seamonkey/
This bug has been automatically resolved after a period of inactivity (see above
comment). If anyone thinks this is incorrect, they should feel free to reopen it.
Status: UNCONFIRMED → RESOLVED
Last Resolved: 13 years ago
Resolution: --- → EXPIRED
You need to log in before you can comment on or make changes to this bug.